FactoryCnt=18

< UNDEFINED>
SerialCnt=1

[ UNDEFINED]
Contact=NOTSUPPORT
History=NOTSUPPORT
SMS=SPP

<APPLE INC.>
SerialCnt=1

[IPHONE3,1]
Contact=HFP
History=HFP
SMS=NOTSUPPORT

<Nokia>
SerialCnt=11

[NOKIA6120CI]
PBContact=SYNCML
SIMContact=NOTSUPPORT
History=NOTSUPPORT
SMS=SYNCML

[E63]
;Contact=SYNCML
;Contact=HFP
History=HFP
SMS=NOTSUPPORT
ContactCOM=SYNCML

[N79]
Contact=PBAP
History=PBAP
SMS=-1


[N73]
Contact=SYNCML
History=NOTSUPPORT
SMS=SYNCML
ContactCOM=SYNCML

[3250]
Contact=SYNCML
History=NOTSUPPORT
SMS=SYNCML
ContactCOM=SYNCML

[5230]
Contact=PBAP
History=PBAP
SMS=NOTSUPPORT

[3208C]
Contact=HFP
History=HFP
SMS=NOTSUPPORT

[E71]
Contact=SYNCML
History=NOTSUPPORT
SMS=SYNCML
ContactCOM=SYNCML

[C5-00]
Contact=HFP
History=HFP
SMS=HFP

[6700s]
Contact=HFP
History=PBAP

[RM-802_CN_NDT_CNT_CN]
Contact=PBAP
History=PBAP

<MTK1>
SerialCnt=1

[MTK2]
Contact=SPP
History=SPP
SMS=SPP

<LG>
SerialCnt=2

[KE970]
Contact=HFP
History=NOTSUPPORT
SMS=HFP

[KF600]
Contact=PBAP
History=PBAP
SMS=DUN

<SAMSUNG>
SerialCnt=10

[SGH-U608]
PBContact=PBAP
SIMContact=HFP
History=NOTSUPPORT
SMS=-1

[SGH-D510]
PBContact=SYNCML
SIMContact=SPP
History=NOTSUPPORT
SMS=NOTSUPPORT
PBContactCOM=SPP
PBContactMethod=ATTSSPCSDW

[SGH-E908]
Contact=SPP
History=NOTSUPPORT
SMS=SPP

[SGH-D908]
Contact=SPP
History=SPP
SMS=SPP

[GT-P6800]
Contact=HFP
History=HFP

[GT-S5230C]
Contact=PBAP
History=NOTSUPPORT

[SGH-E208]
Contact=HFP

[SAMSUNGSGH-J708i]
Contact=HFP

[SCH-I939]
Contact=HFP
History=HFP

[GT-I9305]
Contact=PBAP
History=PBAP

<LENOVO>
SerialCnt=2

[I300]
Contact=SPP
History=SPP
SMS=SPP

[S2005]
Contact=HFP
History=HFP

<MOTO>
SerialCnt=1

[V8]
Contact=SYNCML
History=HFP
SMS=-1
ContactCOM=DUN
ContactMethod=ATMSYNC

<SONY ERICSSON>
SerialCnt=4

[AAB-1022011-BV]
PBContact=PBAP
SIMContact=SPP
History=SPP
SMS=SPP
PBContactCOM=SPP
PBContactMethod=ATEOBEX

[AAD-3880039-BV]
PBContact=PBAP
SIMContact=SPP
History=SPP
SMS=SPP
PBContactCOM=SPP
PBContactMethod=ATCPROT

[AAD-3880016-BV]
Contact=PBAP
History=PBAP

[AAF-1052051-BV]
PBContact=PBAP
SIMContact=SPP
History=SPP
SMS=SPP
PBContactCOM=SPP
PBContactMethod=ATEOBEX

<SONYERICSSON>
SerialCnt=1

[AAD-3880016-BV]
Contact=PBAP
History=PBAP

<TCL>
SerialCnt=1

[Q3]
Contact=PBAP
History=PBAP
SMS=NOTSUPPORT

<HTC>
SerialCnt=5

[HTCT328]
Contact=HFP
History=HFP

[HTCSENSATIONZ710E]
Contact=HFP
History=HFP

[HTCDESIRES]
Contact=HFP
History=HFP

[HTCLegend]
Contact=PBAP

[HTCOneX]
Contact=PBAP

<HUAWEI>
SerialCnt=2

[HUAWEIU8818]
Contact=HFP
History=HFP

[U9200]
History=HFP

<Xiaomi>
SerialCnt=2

[MI2]
Contact=PBAP
History=HFP

[MI-ONEPlus]
Contact=PBAP
History=PBAP

<SAMSUNGELECTRONICSCORPORATION>
SerialCnt=1

[GT-S5530]
Contact=HFP
History=HFP

<motorola>
SerialCnt=1

[MB525]
Contact=PBAP
History=HFP

<ZWX>
SerialCnt=1

[C2]
Contact=PBAP
History=PBAP

<ResearchInMotion>
SerialCnt=1

[BlackBerry9300]
Contact=PBAP
History=PBAP

[BlackBerry9220]
Contact=PBAP
History=PBAP

[BlackBerry9200]
Contact=PBAP
History=PBAP


